uuid: 9bf79cf7-ff0a-4213-a883-46c0ef779b40
langcode: en
status: true
dependencies:
  module:
    - views_ui
_core:
  default_config_hash: c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0
id: views-ui
label: 'View edit page'
module: views_ui
routes:
  -
    route_name: entity.view.edit_form
  -
    route_name: entity.view.edit_display_form
tips:
  views-main:
    id: views-main
    plugin: text
    label: 'Manage view settings'
    body: 'View or edit the configuration.'
    weight: 1
  views-ui-displays:
    id: views-ui-displays
    plugin: text
    label: 'Displays in this view'
    body: 'A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.'
    weight: 2
    attributes:
      data-id: views-display-top
  views-ui-view-admin:
    id: views-ui-view-admin
    plugin: text
    label: 'View administration'
    body: 'Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.'
    weight: 3
    location: left
    attributes:
      data-id: views-display-extra-actions
  views-ui-format:
    id: views-ui-format
    plugin: text
    label: 'Output format'
    body: 'Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal''s base functionality.'
    weight: 4
    attributes:
      data-class: views-ui-display-tab-bucket.format
  views-ui-fields:
    id: views-ui-fields
    plugin: text
    label: Fields
    body: 'If this view uses fields, they are listed here. You can click on a field to configure it.'
    weight: 5
    attributes:
      data-class: views-ui-display-tab-bucket.field
  views-ui-filter:
    id: views-ui-filter
    plugin: text
    label: 'Filter your view'
    body: 'Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.'
    weight: 6
    attributes:
      data-class: views-ui-display-tab-bucket.filter
  views-ui-filter-operations:
    id: views-ui-filter-operations
    plugin: text
    label: 'Filter actions'
    body: 'Add, rearrange or remove filters.'
    weight: 7
    attributes:
      data-class: 'views-ui-display-tab-bucket.filter .dropbutton-widget'
  views-ui-sorts:
    id: views-ui-sorts
    plugin: text
    label: 'Sort Criteria'
    body: 'Control the order in which the results are output. Click on an active sort rule to configure it.'
    weight: 8
    attributes:
      data-class: views-ui-display-tab-bucket.sort
  views-ui-sorts-operations:
    id: views-ui-sorts-operations
    plugin: text
    label: 'Sort actions'
    body: 'Add, rearrange or remove sorting rules.'
    weight: 9
    attributes:
      data-class: 'views-ui-display-tab-bucket.sort .dropbutton-widget'
  views-ui-preview:
    id: views-ui-preview
    plugin: text
    label: Preview
    body: 'Show a preview of the view output.'
    weight: 10
    location: left
    attributes:
      data-id: preview-submit
